Subject: Ticket Assigned - ES
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 04:56:16 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ES Chanting Blueberry                    Hi           08:41 AM, 04th Feb                     Chanting Blueberry                    I am having my gift card worth AED 250, due to the current situation I was not able to redeem my card           08:42 AM, 04th Feb                   محمد                   Hi User , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           08:44 AM, 04th Feb                     Chanting Blueberry                    I had been to your Oasis Centre outlet last Friday..one of the cashier said they can revalidate  the card but might take a week's time. They will give a call back.           08:44 AM, 04th Feb                     Chanting Blueberry                    I haven't received any calls regarding this           08:44 AM, 04th Feb                   محمد                   kindly share photo for the gift card so we can assist you  ?           08:45 AM, 04th Feb                     Chanting Blueberry                    Sure           08:46 AM, 04th Feb                     Chanting Blueberry                    Do you need the part with number           08:48 AM, 04th Feb                   محمد                   Sorry ,the full  number           08:49 AM, 04th Feb                     Chanting Blueberry                    157169494  2111810000593644           08:49 AM, 04th Feb                   محمد                   kindly share your email id for contact           08:52 AM, 04th Feb                     Chanting Blueberry                    [email-masked]           08:53 AM, 04th Feb                   محمد                   Thank you for sharing we will  check with store and inform you regarding  by email           08:54 AM, 04th Feb                   محمد                   Is there anything else I can help you with?           08:54 AM, 04th Feb                     Chanting Blueberry                    Thank you.. that's it... waiting for your reply           08:55 AM, 04th Feb                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 AM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054714